LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
Java2.idl File Reference
`import "com/sun/star/loader/XImplementationLoader.idl";`

Go to the source code of this file.

## Classes
service | Java2
| the same as com::sun::star::loader::Java. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::loader
| Component implementation loader interfaces.